.version.video /* version checker */
{
	color: #0000F4;
	background-color: #F911A1;
}

.html
{
	background-color: #04041F;
	background: -webkit-gradient(linear, center top, center bottom, from(#04041F),color-stop(100%, #005289));
	background: -webkit-linear-gradient(top,#04041F ,#005289 100%);
	background: linear-gradient(to bottom,#04041F ,#005289 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF04041F, endColorstr=#FF005289, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF04041F', endColorstr='#FF005289', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.6472222222227px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content,#pu11383
{
	width: 0.01px;
}

#u11383
{
	z-index: 2;
	width: 337px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11383_clip
{
	overflow: hidden;
	width: 337px;
	height: 63px;
}

#u11383_img
{
	margin-left: -20px;
	margin-right: 2px;
}

#menuu11385
{
	z-index: 4;
	width: 629px;
	border-style: none;
	border-color: transparent;
	background-color: #6D9EEB;
	position: relative;
	margin-right: -10000px;
	left: 331px;
}

#u11386
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11389
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u11389:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11390-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u11389:hover #u11390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11389:active #u11390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11400
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 105px;
}

#u11401
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u11401:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11403-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u11401:hover #u11403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11401:active #u11403-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11393
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 210px;
}

#u11394
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u11394:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11397-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u11394:hover #u11397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11394:active #u11397-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11437
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#u11438
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u11438:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11439-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u11438:hover #u11439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11438:active #u11439-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11423
{
	width: 103px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u11426
{
	width: 103px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u11426:hover
{
	background-color: #999999;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11389:active,#u11401:active,#u11394:active,#u11438:active,#u11426:active
{
	background-color: #6B6B6B;
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u11429-4
{
	width: 103px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u11426:hover #u11429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11426:active #u11429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11389.MuseMenuActive #u11390-4,#u11401.MuseMenuActive #u11403-4,#u11394.MuseMenuActive #u11397-4,#u11438.MuseMenuActive #u11439-4,#u11426.MuseMenuActive #u11429-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 103px;
	margin: 0px -10000px 0px 0px;
}

#u11430
{
	width: 104px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u11433
{
	width: 104px;
	background-color: transparent;
	padding-bottom: 46px;
	position: relative;
}

#u11433:hover
{
	background-color: #999999;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11433:active
{
	background-color: #6B6B6B;
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11434-4
{
	width: 104px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 23px;
}

#u11433:hover #u11434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u11433:active #u11434-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u11433.MuseMenuActive #u11434-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 104px;
	margin: 0px -10000px 0px 0px;
}

#u11389.MuseMenuActive #u11390-4 p,#u11401.MuseMenuActive #u11403-4 p,#u11394.MuseMenuActive #u11397-4 p,#u11438.MuseMenuActive #u11439-4 p,#u11426.MuseMenuActive #u11429-4 p,#u11433.MuseMenuActive #u11434-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u11475-4
{
	z-index: 123;
	width: 641px;
	min-height: 50px;
	background-color: transparent;
	text-align: center;
	font-size: 30px;
	color: #005187;
	margin-left: 160px;
	margin-top: 44px;
	position: relative;
}

#u11472
{
	z-index: 121;
	width: 723px;
	min-height: 409px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 118px;
	position: relative;
}

#u11474
{
	z-index: 122;
	width: 41px;
	height: 46px;
	margin-left: 90px;
	margin-top: 59px;
	position: relative;
}

.ie #u11474
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu11446
{
	width: 0.01px;
	margin-left: 831px;
	margin-top: -38px;
}

#u11446
{
	z-index: 50;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14910
{
	z-index: 127;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u11448
{
	z-index: 52;
	width: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 73px;
}

#pu11444
{
	z-index: 41;
	width: 0.01px;
	position: relative;
	margin-left: -1px;
}

#u11444
{
	z-index: 0;
	width: 961px;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: #7F7F7F;
	opacity: 0.71;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=71)";
	filter: alpha(opacity=71);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu11445-8
{
	width: 0.01px;
	position: relative;
	left: 21px;
	padding-top: 9px;
	z-index: 2;
	padding-bottom: 2px;
}

#u11445-8
{
	z-index: 42;
	width: 140px;
	min-height: 29px;
	background-color: transparent;
	color: #000000;
	font-size: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u11458
{
	z-index: 70;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 145px;
}

#u11459-20
{
	z-index: 71;
	width: 206px;
	min-height: 83px;
	background-color: transparent;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u11459-2
{
	line-height: 1.28;
	letter-spacing: 1px;
	font-weight: bold;
}

#u11459-3
{
	letter-spacing: 1px;
}

#u11459-6,#u11459-10,#u11459-14,#u11459-18
{
	line-height: 1.4;
}

#u11460
{
	z-index: 91;
	width: 4px;
	height: 82px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #004C81;
	position: relative;
	margin-right: -10000px;
	left: 436px;
}

#u11461-22
{
	z-index: 92;
	width: 265px;
	min-height: 76px;
	background-color: transparent;
	line-height: 1.4;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u11459-7,#u11459-11,#u11459-15,#u11461,#u11461-5,#u11461-9,#u11461-13,#u11461-17
{
	text-decoration: none;
	letter-spacing: 1px;
	color: #000000;
}

#pu11451
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 734px;
}

#u11451
{
	z-index: 58;
	width: 21px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u11456
{
	z-index: 68;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 8px;
	position: relative;
}

#u11454
{
	z-index: 66;
	width: 37px;
	background-color: transparent;
	margin-top: 3px;
	position: relative;
}

#pu11453-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 771px;
}

#u11453-6
{
	z-index: 60;
	width: 148px;
	min-height: 24px;
	background-color: transparent;
	font-size: 10px;
	position: relative;
}

#u11450-4
{
	z-index: 54;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 15px;
	position: relative;
}

#u11464-7
{
	z-index: 114;
	width: 148px;
	min-height: 12px;
	background-color: transparent;
	font-size: 10px;
	margin-top: 19px;
	position: relative;
}

#u11464-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11464-5  span,#u11464-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u11464,#u11464-2,#u11464-3
{
	font-size: 11px;
	text-decoration: none;
	color: #000000;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

